body {
  background: #2b3243;
}

.navi-main {
  width: 100vw;
  height: 100vh;
  max-height: 800px;
  background-position: 100% 50%;
  background-size: 100%;
  position: relative;
  background-color: white;
}

.navi-main-rectangle {
  width: 732px;
  height: 732px;
  top: 210px;
  left: -255px;
  transform: rotate(15deg);
  background: #9a76ff;
  border-radius: 150px;
  position: absolute;
}

.navi-main-container {
  position: relative;
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 600px;
}

.navi-main-text {
  z-index: 2;
  position: absolute;
  left: -100px;
  top: 350px;
  max-width: 420px;
}

.navi-main-text h2 {
  font-size: 36px;
  font-weight: 800;
  line-height: 43.2px;
  text-align: left;
  color: #ffffff;
}

.navi-main-text h1 {
  font-size: 36px;
  font-weight: 800;
  line-height: 43.2px;
  text-align: left;
  color: #ffffff;
}

.navi-main-text p {
  font-size: 24px;
  font-weight: 500;
  line-height: 36px;
  text-align: left;
  color: #ffffff;
  margin-top: 20px;
}

.consultation-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.consultation-container__actions {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.navi-about__link:hover {
  color: #ffffff;
}

.navi-about__informaiton {
  font-size: 16px;
  padding: 0;
  color: #ffffff;
}

.consultation-button {
  margin-top: 40px;
  width: 220px;
  height: 50px;
  border-radius: 10px;
  background: #ffdb6c;
  color: #2b3243;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
}

.consultation-link {
  margin-top: 40px;
  width: 220px;
  height: 50px;
  border-radius: 10px;
  background: #ffffff00;
  color: #ffdb6c;
  border: 1px solid #ffdb6c;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
}

.navi-about {
  padding: 230px 0px 230px 0px;
  background-color: white;
}

.navi-about-container {
  display: flex;
  flex-direction: column;
  gap: 22px;
}

.navi-about-container p,
span {
  font-size: 24px;
  font-weight: 400;
  line-height: 38.4px;
  text-align: left;
}

.navi-about__info {
  font-size: 20px !important;
}

.navi-components {
  margin-bottom: 900px;
  position: relative;
  z-index: 1;
  background-color: white;
}

.navi-components-container .home-systems {
  margin-top: 100px;
}

.navi-components-rectangle {
  width: 125vw;
  height: 1400px;
  border-radius: 150px;
  transform: rotate(15deg);
  background: #ffdb6c;
  position: absolute;
  z-index: -1;
  left: -150px;
}

.navi-components-about {
  position: relative;
}

.navi-components-rectangle-second {
  width: 1075.36px;
  height: 693.93px;
  top: 210px;
  left: -265px;
  border-radius: 150px;
  transform: rotate(15deg);
  background: #eaeaea;
  position: absolute;
}

.navi-components-text p {
  font-size: 24px;
  font-weight: 400;
  line-height: 38.4px;
  text-align: left;
  z-index: 1;
  position: absolute;
  max-width: 640px;
  top: 400px;
  left: -20px;
}

.consultation-form__submit .sol-sec-btn {
  background: #9a76ff !important;
}
